intra-mart Accel Platform 2019 Summer(Waltz) リリースノート 第2版 2019-09-30

6.1.1.2. Apache Solr システム要件

Apache Solr を構築するためのシステム要件は次の通りです。

6.1.1.2.1. サポートバージョン

  • Apache Solr 3.6.0

6.1.1.2.2. サーバ要件

オペレーティングシステム intra-mart Accel Platform に準ずる
ハードウェア intra-mart Accel Platform に準ずる
必要メモリ容量(JVM) 推奨する最小構成 2GB 以上を推奨
必要ディスク容量 100MB 以上 (データの容量は含みません)
JDK Java Platform, Standard Edition 8 Development Kit OpenJDK 11(Resinのみ)
Web Application Server
(弊社検証済みバージョン)
Resin 4.0.x
Jetty 6.1.x
Apache Tomcat 7.0.x
Payara Server 5.191

注意

必要ディスク容量は Apache Solr をインストールするために必要なサイズです。
利用するためには、環境や利用要件に応じたデータサイズ分のディスク容量が必要です。